/* Global Styles 
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
*/
/* local CSS File */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 300;
src: local('Roboto Light'), local('Roboto-Light'), url(../roboto/Roboto-Light.ttf) format('truetype');
}
@font-face {
font-family: 'Roboto';
font-style: bold;
font-weight:400;
src: local('Roboto Regular'), local('Roboto-Regular'), url(../roboto/Roboto-Regular.ttf) format('truetype');
}


html,
body {
height: 100%;
line-height:1em
}

body {
padding-top: 70px; /* zmena z 50-ti ... Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

/*
div.li {
padding:0 0 0 1.5em;
margin:0.1em 0 -1.5em 0;
background-image:url(/assets/sqblue.png);
background-repeat:no-repeat;
background-position:0 0.3em;
line-height:1.4em;
}
*/

div.li {
padding:0 0 0 1.5em;
margin:0;
background-image:url(/assets/sqblue.png);
background-repeat:no-repeat;
background-position:0 0.1em;
line-height:1.4em;
display:inline;
}






h1 {
color: #00b6dd; 
font-size: 3.5em; 
font-weight: bolder; 
margin: 10px 0 0 -0.05em;
font-family:'Arial', sans-serif;
/* 	font-family: Georgia,Serif,"Times New Roman";      */
letter-spacing:1px;	
text-decoration: none;
line-height:1.2em;
}

h2 {
color: #383532; 
font-size: 1.9em;
font-weight:bolder;
margin: 0 0 20px 0;
font-family:'Arial', sans-serif;
line-height:1.2em;
}
h2 a:hover {
color:#333;	
}

h3 {
margin: 0px;
font-size: 1.5em;
color: #333;
font-weight: bold;
font-family:'Arial', sans-serif;
text-decoration: none;
text-transform: none;
margin-top: 13px;
margin-bottom: 4px;
}


h3.tagged {
display:inline;
}



h4 {
margin: 0px;
font-size: 1.3em;
color: #383532;
font-weight: bold;
font-family:'Arial', sans-serif;
text-decoration: none;
line-height:1.2em;
/*	text-transform: uppercase;*/
margin-top: 0.1em;
margin-bottom:0.1em;
}
h4  span {		
font-size: 19px;		
}
h5, h6 {
margin: 0px;
margin-top:20x;
margin-bottom: 10px;
font-family:'Arial';
font-size: 1.3em;
color: #383532;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;

}
h5 span {
margin: 0px;
padding: 0 5px 0 0;
font-family:'Arial';
color: #383532;
font-weight: normal;
font-size: 2em;
}





div.caption {
font-size: 1em!important;
line-height:1.5em!important;
}






.well, .well-sm {
background:#fff!important;
}






.img-portfolio {
margin-bottom: 30px;
}

.img-hover:hover {
opacity: 0.8;
}



/* Home Page Carousel */

header.carousel {
    height: 50%;
	border-bottom:solid 1px #C1BBB4;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;

}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}


	/*carousel */
	
div.carousel-inner h3{
font-size: 15px;
font-weight: normal;
font-family:'Arial', sans-serif;
line-height:1.3em!important;
text-decoration: none;
margin-bottom:1em;
color: #ffffff;
/*
padding:10px 20px 10px 20px;
background-color:#333!important;
z-index:100;
*/
}
h3.nula{color:#eee!important;}
h3.jedna{color:#ffffff;font-weight:bold!important}
h3.dva{color:#ffffff;font-weight:bold!important}
h3.tri{color: #383532;}
	
/* counter and benefits */
#counters .panel {padding: 0; border-radius: 5px;}
.count-title { font-size: 50px; font-weight: bold;  margin-top: 7px; margin-bottom: 7px; text-align: center; color:#333333;line-height:1.4em;}
.count-title-smaller { font-size: 45px; font-weight: bold;  margin-top: 7px; margin-bottom: 7px; text-align: center; color:#333333;line-height:1.4em;}
.count-text { font-size: 15px; font-weight: normal;  margin-top: 10px; text-align: center; line-height:1.4em}
.count-text-smaller { line-height:1.5em; font-size: 12px; font-weight: normal;  margin-top: 10px; text-align: center; }
#benefits .fa-2x { color: #00accd; font-size:1.4em; margin-right:9px;}
#benefits .fa-tablet { color:  #00accd; font-size:1.7em!important; margin-right:8px!important;margin-left:-2px!important}
#benefits .fa-mobile { color:  #00accd; font-size:1.8em!important; margin-right:10px!important;margin-left:1px!important}
#benefits .fa-euro { color:  #00accd; margin-right:10px!important;margin-left:4px!important}
#benefits .fa-car { color:  #00accd; font-size:1.3em; margin-right:8px;margin-left:-3px!important}
#counters .fa-5x { margin: 0 auto; float: none; display: table; color: #00accd;max-height:100px}	
	
	
	

/* videos */
#videos {line-height:1.3em;}
.video-text { line-height:1.5em; font-size: 16px;color:#333;padding-top:10px  }
	
	
	
	
/*
div#bodytext  ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
margin-top: 1em;
margin-bottom: 0.5em;
}
div#bodytext  ul  li
{
background-image: url(https://www.riedle-installationen.com/assets/sqblue.png);
background-repeat: no-repeat;
background-position: 0.1em 0.3em;
padding-left: 1.5em;
}			

*/
/* fonts */
html div#bodytext {

font-family:'Arial';
font-size:1.2em;
color: #444;
line-height:1.8em
}

html div#bodyright {

font-family:'Arial';
font-size:1.2em;
color: #444;
line-height:1.8em
}

div.bodybottom {
color: #444;
font-size:1.1em;
margin-top:0.5em;
}


/* 404 Page Styles */

.error-404 {
font-size: 100px;
}


div.panel{
margin:0;
margin-bottom:0.4em;
}
div.panel-body {
font-size: 1em;
line-height:1.5em;
font-family:'Arial';
padding:1em 1em 1em 1em;
margin-bottom:0;
}



#accordion a.accordion-toggle
{
text-decoration:none!important;
font-weight:bold!important;
cursor: pointer!important;	
}

#accordion div.panel-heading
{
cursor: pointer!important;	
}

a.accordion-toggle:hover,
a.accordion-toggle:active
{
text-decoration:none!important;
font-weight:bold!important;	
color:#000000;
cursor: pointer!important;	
}






nav.navbar
{
font-size: 1.1em!important;
transition-property: font-size;
transition-duration: 100ms;
transition-timing-function: linear;
font-family:'Roboto', sans-serif;
}
nav.navbar img#logo
{
width: 56px;
transition-property: width;
transition-duration: 100ms;
transition-timing-function: linear;
}

nav.fixed{
font-size: 1.1em!important;
}
nav.fixed img#logo{
width: 52px;
}



/* Header */
nav.navbar-default{
background:#fff;
font-size: 1.1em;
font-weight:bold;
text-decoration: none;
font-family:'Roboto', sans-serif;
height:74px;
padding:11px 0 0px 0;
}
ul li {
line-height:1.9em
}
ul.navbar-nav  li a{
font-family:'Roboto', sans-serif;
font-size: 1.1em;
font-weight:bold;
text-decoration: none;
padding-right:12px;
padding-left:12px;
}
ul.navbar-nav  li  li a{
font-family:'Roboto', sans-serif;
font-size: 1.1em;
font-weight:normal;
text-decoration: none;
}


div.navbar-header a.navbar-brand{
font-size: 1.2em;
font-weight:bold;
text-decoration: none;
font-family:'Arial', sans-serif;
padding:7px 0 0px 0;
}


div.navbar-header a.navbar-brand:link,div.navbar-header a.navbar-brand:visited{
color: #00BADF;
text-decoration: none;
}
div.navbar-header a.navbar-brand:hover,div.navbar-header a.navbar-brand:active{
color: #333;
text-decoration: none;
}




ul.navbar-nav  li a:link, ul.navbar-nav li a:visited{
color: #00BADF;
text-decoration: none;
}
ul.navbar-nav li a:hover,ul.navbar-nav li a:active{
color: #cc0000;
text-decoration: none;
}

ul.dropdown-menu li a:hover,ul.dropdown-menu li a:active{
color: #00A9C6;
color: #0098AF;
text-decoration: none;
}
ul.dropdown-menu li a:hover,ul.dropdown-menu li a:active{
color: #222;
text-decoration: none;
}





/*Navbar change to 768 */
@media (max-width: 768px) {

div.navbar-header a.navbar-brand{
font-size: 1.2em;
font-weight:bold;
text-decoration: none;
font-family:'Arial', sans-serif;
padding:7px 0 0px 0;
}


nav.navbar-default{
font-size: 1.1em;
font-weight:bold;
text-decoration: none;
font-family:'Roboto', sans-serif;
height:74px;
padding:11px 0 0px 0;
}

.navbar-collapse {
border:0!important;
}

ul.navbar-nav  li a, ul.navbar-nav  li li a{
font-size: 1.1em!important;
}



.navbar-collapse.collapsing {
height: 0 !important;
border:0!important;
/*
-webkit-transition: height .5s ease;
-o-transition: height .5s ease;
transition: height .5s ease;
*/
    -webkit-transition: none;
    transition: none;
    display: none;
}


.navbar-collapse.collapse.in {
max-height: none;
height: 99vh;
border:0!important;
overflow: hidden!important;

/*
-webkit-transition: height .5s ease;
-o-transition: height .5s ease;
transition: height .5s ease;
*/
    -webkit-transition: none;
    transition: none;

}



/* counter and benefits */
.count-title { font-size: 35px;line-height:1.3em;}
.count-title-smaller { font-size: 30px;line-height:1.3em;}
.count-text { font-size: 12px; }
.count-text-smaller { line-height:1.3em; font-size: 10px;  }
#counters .fa-5x { margin: 0 auto; float: none; display: table; color: #00accd; font-size: 3em;}	

}





@media (min-width: 768px) and (max-width: 990px) {
nav.navbar-default{
font-size: 1em;
}
ul.navbar-nav  li a{
font-size: 1em;
padding-right:7px;
margin-right:0;
padding-left:7px;
margin-right:0;
}
ul.navbar-nav  li  li a{
font-size: 1em;
}
div.navbar-header a.navbar-brand{
font-size: 1em;
}

nav.navbar
{
font-size: 1em!important;
transition-property: font-size;
transition-duration: 100ms;
transition-timing-function: linear;
}
nav.navbar img#logo
{
padding-top:4px!important;
width: 54px;
transition-property: width;
transition-duration: 100ms;
transition-timing-function: linear;
}

nav.fixed{
font-size: 1em!important;
}
nav.fixed img#logo{
padding-top:3px!important;
width: 48px;
}


}

/* Footer Styles */

footer {
margin: 50px 0;
}

/* Responsive Styles */

@media(max-width:991px) {
.customer-img,
.img-related {
margin-bottom: 30px;
}
}

@media(max-width:767px) {
.img-portfolio {
margin-bottom: 15px;
}

header.carousel .carousel {
height: 70%;
}
}





p {
line-height:inherit;
margin:1em 0 1em 0;
}


blockquote {
margin: 10px;	
}

a {
color: #02AACC;
color: #01A1C1;
color: #0199b9;
text-decoration:none;
cursor: pointer;
font-weight:bold;
}
a:hover {
color: #02AACC;
color: #01A1C1;
color: #0199b9;
text-decoration:underline;
cursor: pointer;
}




table {
border-collapse:collapse;	
}

/*

.schriftBlau {
color: #E62649;
}

.schriftRot {
color: #106DB6;
}

.schriftGelb {
color: #FCB215;
}

*/



.btn-info  {
margin-bottom:2px;
}


a.btn-info:link,a.btn-info:visited  {
color: #1E1D1D;
}
a.btn-info:active,a.btn-info:hover  {
color: #000;
}




.btn-xsmall {
background-color:#B51F1F!important;
padding: 0.6em 1.4em 0.6em 1.2em;
font-size: 1em; /*change this to your desired size */
line-height: 1.4em;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:2px;
border:none!important;
color:#fff!important;
}


.btn-x2small {
background-color:#00accc;
padding: 0.6em 1.2em 0.6em 1em;
font-size: 1em; /*change this to your desired size */
line-height: 1.4em;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:2px;
border:none!important;
color:#fff!important;
}

.btn-xlarge {
	background-color:#B51F1F;
    padding: 18px 38px 18px 28px;
    font-size: 20px; /*change this to your desired size */
    line-height: 1.3em;
	font-weight:bold;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
			margin-top:3px;
			min-width:13em;
border:none!important;
}


.btn-x2large {
	background-color:#00accc;
    padding: 18px 38px 18px 28px;
    font-size: 20px; /*change this to your desired size */
    line-height: 1.3em;
	font-weight:bold;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
			margin-top:3px;
			min-width:13em;
border:none!important;
}


.btn-xlarge:active, .btn-xlarge:hover, .btn-xsmall:active, .btn-xsmall:hover {
	background-color:#961B1B!important;;
	outline: none!important;
	box-shadow: none!important;
}

.btn-x2large:active, .btn-x2large:hover, .btn-x2small:active, .btn-x2small:hover {
	background-color:#0091A8;
	outline: none!important;
	box-shadow: none!important;
}






img.top  {

padding:0;	
margin: 0 0 0 0;
border-bottom:solid 1px #C1BBB4;


}
nav.navbar {

border-bottom:solid 1px #C1BBB4;

}

/*carousel */

div.carousel-inner h2{
font-size: 32px;
font-weight: bold;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

line-height:1em;
text-decoration: none;

}
h3.nula{		font-size: 16px;color: #383532;margin:0}
h3.jedna{		font-size: 16px;color: #ffffff;margin:0}
/*h2.dva{		color: #F4B384;}*/
h3.dva{		font-size: 14px;color: #ffffff;}
h3.tri{		font-size: 14px;color: #383532;}



div.clovekfirst {
height:175px;min-height:175px;border-top:solid 1px #dddddd;padding-top:12px;margin-top:12px;

}

img.clofoto
{
width:120px;height:160px;
border:1px solid #d0d0d0;
float:right;
}


/*
#mylightbox-background        { display:none; position:fixed; height:100%; width:100%; top:0; left:0; background:#000; border:1px solid #cecece; z-index:2000; }
#mylightbox                   { width:400px; display:none; position:absolute; background:#fff; z-index:2000; padding:3px 10px 0 10px; font-size:13px; border:1px solid #cecece; border-radius:5px; max-width:90%; height:auto; box-shadow:0 0 20px #000; }
#mylightbox img               { max-width:100%; height:auto; }
#mylightbox-header            { height:25px; font-size:13px; line-height:20px; padding:0 0 10px 0; }
#mylightbox-title             { position:absolute; top:3px; left:10px; width:90%; margin:0; padding:0; font-weight:bold; }
#mylightbox-controls          { position:absolute; top:5px; right:10px; width:14px; margin:0; padding:0; }
#mylightbox #photo            { margin:0; padding:0; }
#mylightbox-subtitle          { font-size:13px; line-height:150%; margin:5px 0 0 0; font-style:italic; color:#808080; }
#mylightbox-description       { font-size:14px; line-height:150%; margin:5px 0 10px 0; }
#mylightbox-author            { color:#808080; font-size:13px; margin:-8px 0 0 0; padding:0 0 8px 0; }
#mylightbox-throbber          { width:32px; height:32px; margin:0 auto 0 auto; padding:100px 0; background:url(../img/throbber.gif) no-repeat center; }
#mylightbox-photo             { position:relative; }
#mylightbox-prev              { width:50%; position:absolute; top:0; left:0; bottom:0; background:url(../img/prev.png) no-repeat -1000px 0; z-index:10000; text-indent:-999em; outline:none; }
#mylightbox-prev:hover        { background:url(../img/prev.png) no-repeat 7% center; }
#mylightbox-next              { width:50%; position:absolute; top:0; right:0; bottom:0; background:url(../img/next.png) no-repeat 1000px 0; z-index:10000; text-indent:-999em; outline:none; }
#mylightbox-next:hover        { background:url(../img/next.png) no-repeat 93% center;  }
#mylightbox-close             { width:16px; height:16px; display:inline-block; text-indent:-999em; background:url(../img/close_button.png) no-repeat 0 0; outline:none; opacity:0.7; }
#mylightbox-close:hover       { opacity:1; }


*/


hr.closure {
margin: 0;
color: white;
line-height:0;
background:white;
border:none
}



.footer-distributed{
/*background-color: #292c2f;
background-color: #25170C;*/
background-color: #383532;
background-image: url('/assets/ri-bot2.png');
background-repeat: no-repeat;
background-position:70% 0%;
box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
box-sizing: border-box;
width: 100%;
text-align: left;
font: normal 16px sans-serif;

padding: 35px 0 40px 0;
margin-top: 20px;
margin-bottom: 0px;
border-radius: 2px;
}

.footer-distributed .footer-left p{
/*color:  #8f9296;
color:  #9E9186;*/
color:#A8A39C;
font-size: 1em;
margin: 0;
line-height:1.7em
}

/* Footer links */

.footer-distributed p.footer-links{
font-size:1.2em;
font-weight: bold;
color:  #ffffff;
margin: 0;
padding: 0;
}

.footer-distributed p.footer-links a{
display:inline-block;
line-height: 2em;
color:  inherit;
}

.footer-distributed .footer-right{
float: right;
margin-top: -10px;
max-width: 150px;
}


.footer-distributed .footer-right a{
font-size: 1.3em;
color: #ffffff;
line-height: 1.3em;
}


/*

.footer-distributed .footer-company-motto{
font-size: 18px;
}
*/


div.wuerste{ float:right}	


/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 960px) {

.footer-distributed{

background-color: #383532;
background-image: none;

text-align: left;
font: normal 16px sans-serif;

padding: 35px 40px;
margin-top: 15px;
border-radius: 2px;
}


.footer-distributed .footer-left,
.footer-distributed .footer-right{
text-align: center;
}

.footer-distributed .footer-right{
float: none;
margin: -10px auto 5px auto;
}

.footer-distributed .footer-left p.footer-links{
line-height: 2em;
}



h1 {
font-size: 2.4em; 
}

h2 {
font-size: 1.4em;
}

div.wuerste{ float:none}

}


/*
div#standorte{
color:#fff;
font-size: 1.1em;
line-height:24px;
font-weight:bolder;
margin: 15px 0 5px 0;
}
div#standorte a{
color:#fff;
}
*/


.breadcrumb,.jumbotron {background-color:#eeeeee!important;}
.jumbotron {font-size:1.3em;padding:10px 25px 25px 25px!important;}


ul#ri-social {margin-left:0;margin-top:15px;}
ul#ri-social li {padding:5px 0 0 0;margin-left:0;font-size:1.2em;}
ul#ri-social li a i{color:#635E59}
ul#ri-social li a i.fa-inverse{color:#ffffff}
ul#ri-social li a:hover i{color:#00BADF}
ul#ri-social li a:hover i.fa-inverse{color:#ffffff}


div.backto  {padding:5px 0 5px 0;margin-left:0;}
div.backto  a i{color:#00BADF;}
div.backto  a i.fa-inverse{color:#ffffff}
div.backto  a {color:#00BADF;text-decoration:none}
div.backto  a:hover i{color:#00BADF;text-decoration:none;-webkit-transform: rotate(320deg);-moz-transform: rotate(320deg);-o-transform: rotate(320deg);transform: rotate(320deg);}
div.backto  a:hover i.fa-inverse{color:#ffffff}
